Was plugin tested with 2017.1?

Issue #57 invalid
Former user created an issue

Hello.

Was this plugin tested with 2017.1? Is safe to upgrade?

Regards

Daniel Roziecki

Comments (2)

  1. Geo B repo owner

    I've tested the plugin with 2017.1 and didn't found any problems. All tests also passing. So I think it's safe to upgrade. BTW, you can use as many different versions of IDEA as you want in parallel.

  2. Log in to comment